weixin_39784263
weixin_39784263
2021-01-08 13:07

appium-uiautomator2-server-v1.9.1.apk file doesn't exist

appium-uiautomator2-server-v1.9.1.apk file doesn't exist

该提问来源于开源项目:appium/appium-desktop

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

7条回答

  • weixin_39685024 weixin_39685024 4月前

    Which version of Appium Desktop are using and which operating system?

    点赞 评论 复制链接分享
  • weixin_39784263 weixin_39784263 4月前

    appium-desktop-Setup-1.6.0-ia32

    点赞 评论 复制链接分享
  • weixin_39744316 weixin_39744316 4月前

    I'm facing the same issue with this version. Looks like appium-uiautomator2-server-v1.8.1.apk is present under node-modules instead of v1.9.1.

    点赞 评论 复制链接分享
  • weixin_39685024 weixin_39685024 4月前

    can you try downloading it again. I just republished it and it should have a fix.

    Just to confirm, you're both using the win exe right?

    点赞 评论 复制链接分享
  • weixin_39744316 weixin_39744316 4月前

    Thanks for the quick fix. It is working now.

    点赞 评论 复制链接分享
  • weixin_39685024 weixin_39685024 4月前

    That's a relief! Thanks both of you for reporting this.

    点赞 评论 复制链接分享
  • weixin_39636609 weixin_39636609 4月前

    I having the same problem with appium-desktop-1.6.1-x86_64.AppImage, I just downloaded this version today.

    点赞 评论 复制链接分享

相关推荐